## ros-melodic-dbw-mkz-msgs 1.2.9

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(dbw_mkz_msgs)

find_package(catkin REQUIRED COMPONENTS
  message_generation
  std_msgs
  geometry_msgs
)

add_message_files(DIRECTORY msg FILES
  AmbientLight.msg
  BrakeCmd.msg
  BrakeInfoReport.msg
  BrakeReport.msg
  DriverAssistReport.msg
  FuelLevelReport.msg
  Gear.msg
  GearCmd.msg
  GearNum.msg
  GearReject.msg
  GearReport.msg
  HillStartAssist.msg
  Misc1Report.msg
  ParkingBrake.msg
  QualityFactor.msg
  SteeringCmd.msg
  SteeringReport.msg
  SurroundReport.msg
  ThrottleCmd.msg
  ThrottleInfoReport.msg
  ThrottleReport.msg
  TirePressureReport.msg
  TurnSignal.msg
  TurnSignalCmd.msg
  TwistCmd.msg
  WatchdogCounter.msg
  WheelPositionReport.msg
  WheelSpeedReport.msg
  Wiper.msg
)

generate_messages(DEPENDENCIES
  std_msgs
  geometry_msgs
)

catkin_package(CATKIN_DEPENDS
  message_runtime
  std_msgs
  geometry_msgs
)

install(DIRECTORY bmr
        DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
        FILES_MATCHING PATTERN "*.bmr"
)

=== debian/changelog ===
ros-melodic-dbw-mkz-msgs (1.2.9-1stretch) stretch; urgency=high

  * Add gear reject enumerations
  * Increase CMake minimum version to 3.0.2 to avoid warning about CMP0048
    http://wiki.ros.org/noetic/Migration#Increase_required_CMake_version_to_avoid_author_warning
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 09 Jul 2020 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.8-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 20 Feb 2020 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.7-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 14 Feb 2020 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.6-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 11 Nov 2019 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.5-1stretch) stretch; urgency=high

  * Add steering wheel buttons in Misc1Report
  * Contributors: Kevin Hallenbeck, Sun Hwang

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 30 Oct 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.4-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 13 Sep 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.3-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 13 Aug 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.2-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 24 Jul 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.1-1stretch) stretch; urgency=high

  * Added support for non-hybrid brake report values
  * Added gear number to throttle info message
  * Added throttle and brake limp-home statuses
  * Contributors: Kevin Hallenbeck, Sun Hwang

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 11 Jul 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.0-1stretch) stretch; urgency=high

  * Added angle/torque steering command modes (not supported on all platforms)
  * Added odometer and battery voltage to fuel level report
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 03 May 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.1.2-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 14 Mar 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.1.1-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 01 Mar 2019 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.1.0-1stretch) stretch; urgency=high

  * Removed boo_cmd from BrakeCommand message
  * Fixed old bag migration rule
  * Added CMD_DECEL brake command type (only for non-hybrid platforms)
  * Added DriverAssistReport message
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 30 Nov 2018 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.17-1stretch) stretch; urgency=high

  * Added outside air temperature to Misc1Report
  * Fixed copy-paste mistake in old bag migration rule
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Sat, 27 Oct 2018 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.16-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 29 Aug 2018 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.15-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 21 Aug 2018 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.14-1stretch) stretch; urgency=high

  * Added brake pedal CMD_TORQUE_RQ command type for closed loop brake torque request
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 20 Aug 2018 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.13-1stretch) stretch; urgency=high

  * Added support for the RES+ and RES- buttons
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 06 Jun 2018 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.12-1stretch) stretch; urgency=high

  * Added power fault bit to report when modules lose power
  * Added bag migration rules for converting bag files with old message types
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 30 Jan 2018 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.11-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 19 Oct 2017 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.10-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 03 Oct 2017 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.9-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 19 Sep 2017 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.8-1stretch) stretch; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 07 Sep 2017 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.7-1stretch) stretch; urgency=high

  * Removed steering report driver activity bit
  * Replaced connector fault with timeout, and warn on timeout
  * Added gear rejection enumeration to gear report
  * Added wheel positions report (replaces suspension report)
  * Added steering wheel left D-Pad buttons
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 21 Aug 2017 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.6-1stretch) stretch; urgency=high

  * Removed SuspensionReport (data was unintelligible)
  * Added clear bit to command messages
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 21 Jun 2017 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.5-1stretch) stretch; urgency=high

  * Updated package.xml format to version 2
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 25 Apr 2017 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.4-1stretch) stretch; urgency=high





=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/melodic/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG

%:
	dh $@ -v --buildsystem=cmake

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_configure -- \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/melodic" \
		-DCMAKE_PREFIX_PATH="/opt/ros/melodic"

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-melodic-dbw-mkz-msgs//opt/ros/melodic/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/melodic/setup.sh" ]; then . "/opt/ros/melodic/setup.sh"; fi && \
	dh_auto_install

## ros-melodic-dbw-mkz-msgs 1.6.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,8 +20,11 @@
   GearReject.msg
   GearReport.msg
   HillStartAssist.msg
+  Ignition.msg
   Misc1Report.msg
+  MiscCmd.msg
   ParkingBrake.msg
+  ParkingBrakeCmd.msg
   QualityFactor.msg
   SteeringCmd.msg
   SteeringReport.msg
@@ -31,7 +34,6 @@
   ThrottleReport.msg
   TirePressureReport.msg
   TurnSignal.msg
-  TurnSignalCmd.msg
   TwistCmd.msg
   WatchdogCounter.msg
   WheelPositionReport.msg
@@ -48,8 +50,12 @@
   message_runtime
   std_msgs
   geometry_msgs
+  INCLUDE_DIRS include
 )
 
+install(DIRECTORY include/${PROJECT_NAME}/
+        DESTINATION ${CATKIN_PACKAGE_INCLUDE_DESTINATION}
+)
 install(DIRECTORY bmr
         DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
         FILES_MATCHING PATTERN "*.bmr"

=== debian/changelog ===
ros-melodic-dbw-mkz-msgs (1.6.0-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 30 Nov 2022 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.5.2-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 13 May 2022 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.5.1-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 08 Mar 2022 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.5.0-1bionic) bionic; urgency=high

  * Add electric parking brake control
  * Rename TurnSignalCmd to MiscCmd
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 23 Feb 2022 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.4.1-1bionic) bionic; urgency=high

  * Add ignition status to ThrottleInfoReport
  * Add user control of alert
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 20 Sep 2021 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.4.0-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 12 May 2021 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.3.2-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 09 Mar 2021 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.3.1-1bionic) bionic; urgency=high

  * Add hazard light enumeration to turn signal status
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 14 Jan 2021 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.3.0-1bionic) bionic; urgency=high

  * Add brake pedal actuator brake type
  * Add battery current measurement
  * Contributors: Kevin Hallenbeck, Sun Hwang

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 18 Nov 2020 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.11-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 17 Aug 2020 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.10-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 05 Aug 2020 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.9-1bionic) bionic; urgency=high

  * Add gear reject enumerations
  * Increase CMake minimum version to 3.0.2 to avoid warning about CMP0048
    http://wiki.ros.org/noetic/Migration#Increase_required_CMake_version_to_avoid_author_warning
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 09 Jul 2020 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.8-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 20 Feb 2020 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.7-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 14 Feb 2020 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.6-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 11 Nov 2019 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.5-1bionic) bionic; urgency=high

  * Add steering wheel buttons in Misc1Report
  * Contributors: Kevin Hallenbeck, Sun Hwang

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 30 Oct 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.4-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 13 Sep 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.3-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 13 Aug 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.2-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 24 Jul 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.1-1bionic) bionic; urgency=high

  * Added support for non-hybrid brake report values
  * Added gear number to throttle info message
  * Added throttle and brake limp-home statuses
  * Contributors: Kevin Hallenbeck, Sun Hwang

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 11 Jul 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.2.0-1bionic) bionic; urgency=high

  * Added angle/torque steering command modes (not supported on all platforms)
  * Added odometer and battery voltage to fuel level report
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 03 May 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.1.2-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 14 Mar 2019 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.1.1-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 01 Mar 2019 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.1.0-1bionic) bionic; urgency=high

  * Removed boo_cmd from BrakeCommand message
  * Fixed old bag migration rule
  * Added CMD_DECEL brake command type (only for non-hybrid platforms)
  * Added DriverAssistReport message
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 30 Nov 2018 05:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.17-1bionic) bionic; urgency=high

  * Added outside air temperature to Misc1Report
  * Fixed copy-paste mistake in old bag migration rule
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Sat, 27 Oct 2018 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.16-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 29 Aug 2018 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.15-1bionic) bionic; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 21 Aug 2018 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.14-1bionic) bionic; urgency=high

  * Added brake pedal CMD_TORQUE_RQ command type for closed loop brake torque request
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 20 Aug 2018 04:00:00 -0000

ros-melodic-dbw-mkz-msgs (1.0.13-1bionic) bionic; urgency=high

  * Added support for the RES+ and RES- buttons
  * Contributors: Kevin Hallenbeck



=== debian/control ===
Source: ros-melodic-dbw-mkz-msgs
Section: misc
Priority: optional
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-std-msgs
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-melodic-dbw-mkz-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-message-runtime, ros-melodic-rosbag-migration-rule, ros-melodic-std-msgs
Description: Drive-by-wire messages for the Lincoln MKZ

=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,14 @@
 # Explicitly enable -DNDEBUG, see:
 # 	https://github.com/ros-infrastructure/bloom/issues/327
 export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
+ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
+endif
+
+DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
 %:
-	dh $@ -v --buildsystem=cmake
+	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)
 
 override_dh_auto_configure:
 	# In case we're installing to a non-standard location, look for a setup.sh
@@ -29,7 +34,8 @@
 	dh_auto_configure -- \
 		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
 		-DCMAKE_INSTALL_PREFIX="/opt/ros/melodic" \
-		-DCMAKE_PREFIX_PATH="/opt/ros/melodic"
+		-DCMAKE_PREFIX_PATH="/opt/ros/melodic" \
+		$(BUILD_TESTING_ARG)
 
 override_dh_auto_build:
 	# In case we're installing to a non-standard location, look for a setup.sh
